
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@900&display=swap');

* { 
  margin: 0; 
  padding: 0; 
}

html, body, #bg, #bg table, #bg td, #cont {
  font-family: 'Roboto', sans-serif;
  height:100%;
  width:100%;
  overflow:hidden;
color: white;
overflow-y: hidden;
}

#bg { 
  position: fixed; 
}

#bg div {
  height:200%;
  left:-50%;
  position:absolute;
  top:-50%;
  width:200%;
}

#bg td {
  text-align:center;
  vertical-align:middle;
}

#bg img {
  margin:0 auto;
  min-height:50%;
  min-width:50%;
}

#cont {
  position:absolute;
  top:0;left:0;
  z-index:70;
  overflow:auto;
  text-align:center;
}

.box { 
  margin: 0 auto; 
  width: 560px;

  padding: 50px;
  background: black; 
  padding-bottom:0px;
  font-size: 14px;
}

.box h1{ 
  color: rgb(101, 238, 181);
  margin: 0 auto; 
  width: 160px;
  padding: 0px; 
  padding-bottom:10px;
  font-size: 18px;
}

.box img{padding:20px; text-align: center;}